
.site-header .primary-search {
	width: 270px;
	top: 3px;
}

.gsc-control-cse {
	background: none !important;
	border: none !important;
	padding: 0 !important;
	margin: 0 !important;
}

table.gsc-search-box, .gsc-input table {
	background: none;
	border: none;
}

table.gsc-search-box td {
	padding: 0;
}

.gsc-control-cse div {
	padding-top: 0.25em;
}

td.gsc-search-button input {
	height: 2em;
	width: auto;
}

#gs_tti50 {
	padding-top: 0.3em;
}

#gs_id50 {
	position: relative;
	top: -4px;
}

.gsc-input-box tr:first-child td {
	position: relative;
	top: -0.3em;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	padding: 3px 24px !important;
	position: relative;
	width: auto;
}

.gsc-result .gs-title {
	height: auto !important;
}
